/***** CSS Resets *****/

* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:14px; line-height:1.3; color:#000000; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc052c+0,652d90+100 */
background: #dc052c; /* Old browsers */
background: -moz-linear-gradient(-45deg, #dc052c 0%, #652d90 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #dc052c 0%,#652d90 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #dc052c 0%,#652d90 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc052c', endColorstr='#652d90',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

background-attachment:fixed !important;
}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a { outline:none; text-decoration: none; color: #e31836;}

ul { list-style: none; }



#gform_wrapper_3 #gform_3 ul, #gform_wrapper_2 #gform_2 ul {
	padding: 0px 0px 0px 20px;
}

#gform_wrapper_3 #gform_3 .fieldtextstyle label, #gform_wrapper_2 #gform_2 .fieldtextstyle label {
	font-size: 14px;
	white-space: nowrap;
	font-weight: normal;
	padding: 5px 0 2px 0;
	color: #666;
	margin: 0px;
}

#gform_wrapper_3 #gform_3 .donationsaddress .fieldtextstyle label, #gform_wrapper_2 #gform_2 .donationsaddress .fieldtextstyle label {
	margin: 0em 0 .8em;
}

#gform_wrapper_3 #gform_3 li.donationsaddress label:first-child,
#gform_wrapper_2 #gform_2 li.ticketsaddress label:first-child {
	padding: 5px 0 2px 0;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	margin-top:20px;
}

#gform_wrapper_3 #gform_3 li.donationsaddress select, #gform_wrapper_2 #gform_2 li.ticketsaddress select {
	margin-bottom: 0px;
}

#gform_wrapper_3 .gsection, #gform_wrapper_2 .gsection {
	margin: 10px 0;
}

li.paymentformindivororg .gchoice_2_3_0, li.paymentformindivororg .gchoice_2_3_1, li.gfield.paymentformpickamount, li.gfield.paymentformsetamount,
#gform_wrapper_3 li.gfield.donationpickamount, #gform_wrapper_3 li.gfield.donationsetamount,
li.paymentformindivororg .gchoice_3_8_0, li.paymentformindivororg .gchoice_3_8_1,
li.formsalutation, li.formfirstname, li.formlastname, li.formemail1, li.formemail2, li.formcompany, li.formSupporter {
	display: inline-block;
}

#gform_wrapper_3 li.gfield.donationpickamount {
	margin-right: 40px;
}

#gform_wrapper_2 .paymentformsetamount input[type="text"]{
	width: 310px;
}

li.formsalutation, li.formfirstname {
	margin-right: 20px;
}

#gform_wrapper_3 li.gfield.donationsetamount {
	vertical-align: top;
}

#gform_wrapper_3 li.gfield.donationsetamount input[type="text"] {
	width: 150px;
}

#gform_wrapper_3 li.formsalutation select, #gform_wrapper_2 li.formsalutation select {
	width: 120px;
}

#gform_wrapper_3 li.formfirstname input[type="text"], #gform_wrapper_3 li.formlastname input[type="text"],
#gform_wrapper_2 li.formfirstname input[type="text"], #gform_wrapper_2 li.formlastname input[type="text"] {
	width: 240px;
}

#gform_wrapper_3 li.formemail1, #gform_wrapper_3 li.formemail2,
#gform_wrapper_2 li.formemail1, #gform_wrapper_2 li.formemail2,
#gform_wrapper_3 .formcompany, #gform_wrapper_2 .formcompany,
#gform_wrapper_3 .formSupporter, #gform_wrapper_2 .formSupporter {
	width: 48.5%;
}
#gform_wrapper_3 li.formemail1 input[type="text"], #gform_wrapper_3 li.formemail2 input[type="text"],
#gform_wrapper_2 li.formemail1 input[type="text"], #gform_wrapper_2 li.formemail2 input[type="text"],
#gform_wrapper_3 .formcompany input[type="text"], #gform_wrapper_2 .formcompany input[type="text"],
#gform_wrapper_3 .formSupporter input[type="text"], #gform_wrapper_2 .formSupporter input[type="text"]  {
	width: 97.5%;
}

.gform_wrapper form .gform_body li.formemail2,
.gform_wrapper form .gform_body li.formSupporter {
	margin-left: 1.6% !important;
}

.gform_wrapper li.gfield.paymentformpickamount select.gfield_select, .gform_wrapper li.gfield.donationpickamount select.gfield_select {
	padding: .313em 0;
	width: 170px;
}

#gform_wrapper_2 select, #gform_wrapper_3 select {
	padding: .313em 0;
}

li#field_2_3.paymentformindivororg .gchoice_2_3_0, li.gfield.paymentformpickamount,
li#field_3_8.paymentformindivororg .gchoice_3_8_0 {
	margin-right: 20px;
}

li.donationsaddress label, li.ticketsaddress label {
	padding: 5px 0 2px 0;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

.gform_wrapper li.gfield.paymentformccard.gfield_creditcard_warning {
	border-top: 1px solid #790000;
	padding: 20px;
}

#gform_wrapper_3 h2, #gform_wrapper_2 h2 {
	margin-top: 25px !important;
}

.paymentregulargiving, #gform_wrapper_3 h3, #gform_wrapper_2 h3 {
	margin-top:20px;
}

#gform_wrapper_3 .formhidelabel label.gfield_label, #gform_wrapper_2 .formhidelabel label.gfield_label {
	display: none;
}

#gform_wrapper_3 input[type="submit"], #gform_wrapper_2 input[type="submit"] {
	background-color: #e31836;
}

/***** Fonts *****/

/***** Wrapper *****/

#wrapper { background-color: #fff; width: 940px; margin: 0 auto; padding: 10px 10px 25px;}


/***** Header *****/

#header { min-height: 70px; position: relative;}

#logo {display: inline-block; margin:10px 0 15px 0;}
#logo img { width: 260px; }

#text-size-form { position: absolute; right: 190px; top: 0;}

#search-form { position: absolute; right: 10px; top: 0;}
#search-form .search-input { width: 100px; display: inline-block; vertical-align: top;}
#search-form .search-submit { width: 50px; display: inline-block; vertical-align: top;}

#donate-button{background:url(images/donate-2017.png);display:block;height:30px;width:125px;position:absolute;right:5px;top:30px;}
#donate-button:hover {background-position: 0 30px; cursor:pointer}

#mobile-donate-button {display:none;}


/***** Main Nav Menu *****/

#main-nav { display: inline-block; position: absolute; top: 35px; left: 270px;}
#main-nav li { float: left; position: relative;}
#main-nav li > a { color: #666; display: block; height: 25px; padding: 0 10px; }
#main-nav li > a:hover { color: #f00012;}

#main-nav li:hover > ul{ display: block;}

#main-nav li > ul { background: #f00012; display: none; position: absolute; left: 0; top: 25px; width: 200px; z-index: 600;}
#main-nav li > ul > li { display: block; float: none; }

#main-nav li > ul > li > a { color: #fff; padding: 3px 10px; height: auto; display: block;}
#main-nav li > ul > li > a:hover { color: #000; }

#main-nav li.current-menu-item > a { color: #f00012; }
#main-nav li > ul > li.current-menu-item > a { color: #000; }


/***** Wide menu - 6 elements *****/

.site-2 #wide-nav-wrapper { display: block; height: 44px; position: relative; }

.site-2 #wide-nav { display: block; position: absolute; top: 2px; left: 0; }
.site-2 #wide-nav li { float: left; position: relative; }
.site-2 #wide-nav li > a { width: 155px; height: 30px; padding-top: 6px; display: block; text-align: center; color: #fff; border-left: 1px solid #999; border-right: 1px solid #666; background-color:#ff122e;}
.site-2 #wide-nav > div > ul > li:first-child > a {  border-left: 0;}
.site-2 #wide-nav > div > ul > li:last-child > a {  border-right: 0;}
/*.site-2 #wide-nav > div > ul > li:nth-child(2) > a { height: 36px; padding-top: 0;}*/

.site-2 #wide-nav > div > ul > li > a:hover { background-color:#a63575; }


.site-2 #wide-nav li:hover > ul { display: block; }

.site-2 #wide-nav li > ul { display: none; position: absolute; left: 0; top: 36px; width: 320px; z-index: 600;}
.site-2 #wide-nav li > ul > li { display: block; float: none; border-right: 1px solid #666; }
.site-2 #wide-nav li > ul > li > a { width: auto;  text-align: left; border: 0;}
.site-2 #wide-nav li > ul > li.current-menu-item > a { background: #a63575; }

.site-2 #wide-nav li > ul > li { display: block; float: none; }
.site-2 #wide-nav li > ul > li > ul { background: #f00012; display: none; position: absolute; left: 320px; top: 0; width: 320px; z-index: 600;}

.site-2 #wide-nav li > ul > li > a { background: #a63575; padding: 3px 10px; height: auto; display: block;}
.site-2 #wide-nav li > ul > li > a:hover { background: #a63575; }


/***** Wide menu - 5 elements *****/

#wide-nav-wrapper { display: block; height: 44px; position: relative; }

#wide-nav { display: block; position: absolute; top: 2px; left: 0; }
#wide-nav li { float: left; position: relative; }
#wide-nav li > a { width: 232px; height: 36px; line-height: 36px; display: block; text-align: center; color: #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; background-color:#dc052c;}


#wide-nav > div > ul > li > a:hover { background-color:#a63575; }

#wide-nav li:hover > ul { display: block; }

#wide-nav li > ul { display: none; position: absolute; left: 1px; top: 36px; width: 320px; z-index: 600;}
#wide-nav li > ul > li { display: block; float: none; border-right: 1px solid #fff; }
#wide-nav li > ul > li > a { width: auto;  text-align: left; border: 0;}
#wide-nav li > ul > li.current-menu-item > a { background-color:#a63575; }

#wide-nav li > ul > li { display: block; float: none; }
#wide-nav li > ul > li > ul { background: #f00012; display: none; position: absolute; left: 320px; top: 0; width: 320px; z-index: 600;}

#wide-nav li > ul > li > a { background-color:#dc052c; padding: 0px 10px; height: 30px; line-height:30px; display: block;}
#wide-nav li > ul > li > a:hover { background-color:#a63575; }


/***** Content *****/

#content { min-height: 100px;}

#content a:hover { text-decoration: underline; }

/***** Home Billboard (under the wide nav on home-page) *****/

#home-billboard { height: 280px; width: 940px;}

#home-carousel { float:left; width: 934px; height: 343px; position: relative;}
#home-carousel div { position: relative;}

#home-carousel .carousel-information { position: absolute; top: 40px; left: 40px; width: 200px;}

#home-carousel h3 { font-size: 16px; color: #e31836; font-weight: normal;}
#home-carousel p { font-size: 14px; color: #666; font-weight: normal; padding: 10px 0;}
#home-carousel a.find-more { background: url('images/home-article-link-button.png'); width: 105px; height: 35px; display: block;}
#home-carousel a.find-more:hover { opacity: 0.9; filter: alpha(opacity=90);}

#home-carousel  img { width: 934px !important; height: 343px !important;}

/***** Main content *****/

#main-content-wrapper { background-color: #efefef; /*float: left;*/ min-height: 470px; /*width: 732px;*/ padding: 15px; }

#main-content { background-color: #fff; padding: 20px; }
/*#main-content h1 { padding: 10px 0; font-size: 22px; color: #e31836;} Changes 06/03/14 - DM */
/*#main-content h2 { padding: 5px 0; font-size: 18px; color: #e31836;} Changes 06/03/14 - DM */
/*#main-content h3 { padding: 10px 0 5px 0; font-size: 16px; } Changes 06/03/14 - DM */
#main-content h1 { padding: 10px 0 5px 0; font-size: 22px; color: #e31836;}
#main-content h2 { padding: 5px 0 2px 0; font-size: 18px; color: #e31836;}
#main-content h3 { padding: 5px 0 2px 0; color: #663399; font-size: 14px; font-weight: bold;}
#main-content h4 { padding: 5px 0 2px 0; color: #663399; font-size: 14px; font-weight: normal; font-style: italic;}
#main-content p { margin-bottom: 20px; font-size: 14px; color: #666; vertical-align: text-top;}

#main-content .post-meta-data { border-top: 1px dotted #ccc; margin: 10px 0; padding-top: 5px; font-size: 12px; font-style: italic; }
#main-content .post-meta-data a:hover { text-decoration: underline; }



/***** Image gallery *****/

#image-gallery { display: block; list-style: none; margin-top: 20px; }
#image-gallery li { float: left; display: block; margin-right: 10px; margin-bottom: 5px; }
#image-gallery li a:hover { opacity: 0.9; filter: alpha(opacity=90); }

#image-gallery-archive li { border: 1px solid #ccc; padding: 10px; margin-bottom: 20px; list-style: none}
#image-gallery-archive li h3 { border: 0; color: #e31836; padding-bottom: 10px; }
#image-gallery-archive li h3:hover { text-decoration: underline; }
#image-gallery-archive a.image-gallery-archive { display: block; float: left; }
#image-gallery-archive a.image-gallery-archive:hover { opacity: 0.9; filter: alpha(opacity=90); }
#image-gallery-archive .gallery-details { color: #666; display: inline-block; margin-left: 10px; vertical-align: top; width: 550px;}


/***** Archive *****/

#main-content .archive-article { margin-bottom: 15px; clear: both;}
#main-content .archive-article .attachment-gallery-thumb.wp-post-image { float:left; padding-right:10px; padding-bottom:10px}
#main-content .archive-article h3 { color: #e31836; border-top: 1px dotted #ccc; padding: 10px 0 5px 0; }
#main-content .archive-article a:hover { text-decoration: underline; }
#main-content .archive-article p.event-data { font-size: 12px; font-style: italic; line-height: 1.1; }
.events-thumbnail {
    float: left;
    /*width: 192px;*/
    margin-right:15px;
}
.events-thumbnail img {width:100%; height:auto;}
/***** Site-map *****/

#site-map { margin-left: 20px; }
#site-map li { list-style: disc; padding-bottom: 3px; }
#site-map li ul { margin-left: 20px; }

/***** Contact Form from Contact Us *****/

.gform_body label { color: #808080; }
.gform_button { background-color: #808080; border: 0; color: #fff; cursor: pointer; padding: 5px 10px; }


/***** Latest Press Vertical Carrousel in Home Billboard *****/

.home #latest-press { width: 96%; height: auto; padding: 5px;}
#latest-press { float: right; width: 168px; height: auto; padding: 5px;}

#latest-press-wrapper { height: 450px; overflow: hidden; }
#latest-press-wrapper.home-page { height: 270px; }
#latest-press-wrapper ul li { padding-bottom: 15px;}
#latest-press-wrapper ul li h3 { font-size: 14px; font-weight: normal; padding-bottom: 5px;}
#latest-press-wrapper ul li a { color: #e31836; }
#latest-press-wrapper ul li a:hover { text-decoration: underline; }
#latest-press-wrapper ul li p { font-size: 12px;}

/***** Social media bar Front Page *****/

#social-media-bar {background: url('images/social-media-bar-new.png'); width: 940px; height: 35px; margin-top: 10px; line-height: 35px;}
#social-media-bar a, #social-media-bar img { vertical-align: middle; }
#social-media-bar a.older-articles { font-size: 12px; color: #999; margin-left: 15px; }
#social-media-bar a.older-articles:hover { text-decoration: underline; }

#social-media-bar .live-wire { background: url('images/livewire-icon.png'); height: 25px; width: 90px; display: inline-block; margin-left: 490px;}
#social-media-bar.social-bottom .live-wire { background: url('images/livewire-icon.png'); height: 25px; width: 90px; display: inline-block; margin-left: 590px;}

#social-media-bar .rss-legend { font-size: 9px; background-color: #999; border-radius: 10px; color: #fff; padding: 1px 10px;}

#social-media-bar .social-media-icons { float: right; margin-right: 10px;}


/***** Home Article Section *****/

#home-articles p { font-size: 14px; color: #777; font-weight: normal; }
#home-articles > ul { display: block; margin-bottom: 10px; float: left; clear: both;}
#home-articles > ul > li { background: url('images/home-article-bg.png') no-repeat center center; width: 310px; height: 180px; float: left; position: relative; display: block; margin-right: 5px;}
#home-articles > ul > li.last { margin-right: 0;}
#home-articles a.find-more { background: url('images/home-article-link-button.png'); width: 105px; height: 35px; display: block; position: absolute; right: 15px; bottom: 15px;}
#home-articles a.find-more:hover { opacity: 0.9; filter: alpha(opacity=90);}
#home-articles div.content-wrapper { height: 155px; width: 290px; margin: 10px auto 0 auto; overflow: hidden;}
#home-articles h3 { font-size: 16px; color: #e31836; font-weight: normal; padding: 0 0 5px 0;}
#home-articles > ul > li > div > p { width: 290px; margin: auto; text-align: justify; }

/***** Footer *****/

#footer { color: #666; font-size: 12px; margin-top: 10px; }
#footer a { color: #666; }
#footer a:hover { text-decoration: underline; }

#footer .right { float: right;}

#footer-nav, #footer p { display: inline-block;}
#footer-nav ul { display: inline-block; }
#footer-nav li { display: inline-block; }





/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

#main-content ul {
    list-style: disc outside none;
    color: #666666;
}
#main-content ul, #main-content ol {
    padding: 10px 0 15px 20px;
    color: #666666;
}






/***** Media Queries *****/

@media screen and (max-width: 980px){

	#logo {  margin:  5px 0 10px 0;}
	
    #wrapper {max-width:940px; width:auto; padding-bottom:5px;}

    #home-billboard {max-width:940px; width:auto; position:relative; height:auto;}
    
    #mobile-donate-button {display:block; display: block; width: 100%; height: 40px; background: #e31836; color: #fff; line-height: 40px; text-align: center;
    margin-bottom: 15px; font-weight: bold; text-transform: uppercase;}  

    #wide-nav-wrapper {display:none !important;}

    #main-nav {display:none !important;}

    

    #home-carousel {float:none; width:auto; height:auto;}

    #home-carousel img {width:100% !important; height:auto !important; display:block;}

    #home-carousel .carousel-information {top:auto; bottom:25px;}

    #home-carousel li {display:none;}

    

    #social-media-bar {width:auto; background-size:100% 100% !important; position:relative;}

    #social-media-bar .live-wire {position:absolute; right:28%; top:6px;}

    

    #latest-press {float:none; width:auto; margin-top:10px;}
    #latest-press h2 {display:block; text-align:center; color:#e31836; margin-bottom:15px; position:relative;}
    #latest-press .text {display:inline-block; background-color:#ffffff; position:relative; z-index:2; padding:0 15px;}
    #latest-press .line {position:absolute; left:0; top:50%; width:100%; background-color:#e6e5e6; display:block; z-index:1; height:1px;}
    
    
    
    #latest-press-wrapper  {height:200px;}

    

    #home-articles {width:calc(100% + 8px); margin-left:-4px;}

    #home-articles > ul > li {background-size:100% 100%; width:32.8%; height:auto; margin-right:0.8%;}

    #home-articles > ul > li:nth-child(3n) {margin-right:0;}

    #home-articles > ul > li:nth-child(3n+1) {clear:left;}

    #home-articles > ul > li a {display:block;}

    #home-articles > ul > li img {float:none; display:block; max-width:100%; width:auto; height:auto; margin:0;}

    #home-articles > ul > li > div > p {width:auto; display:block;}

    #home-articles div.content-wrapper {width:auto; height:auto; padding:0 10px 10px 10px;}

    

    #footer > div {width:auto !important;}

    #footer > div > div:nth-child(2n) {clear:left;}

    #footer > div > div:nth-child(3n) {float:right !important;}

    #footer:after {content:""; display:table; clear:both;}

    

    

    #responsive-menu-button {display:block; right:10px !important; top:13px !important;}

    #responsive-menu-wrapper {padding-top:20px;}

    #responsive-menu-wrapper, #responsive-menu-container {-webkit-overflow-scrolling: touch;}

    #responsive-menu > li > ul {display:none; padding-left:15px;}

    #responsive-menu > li > ul > li > a:before {content:"- ";}

    #responsive-menu > li > ul > li > ul {display:none; padding-left:15px;}

    #responsive-menu > li > ul > li > ul > li > a:before {content:"- ";}

    #responsive-menu a i {float:right;}

    

    #search-form {display:none;}

    #donate-button {display:none;}

    #text-size-selector {display:none;}

    

    #main-content-wrapper {width:auto; float:none; min-height:1px;}

    #main-content-wrapper img {max-width:100%; height:auto;}

    

    #main-content ul.gform_fields {padding-left:0 !important;}

    #main-content ul.gform_fields ul {padding:0 !important;}

    #main-content ul.gform_fields input[type="checkbox"] {margin-top:0 !important;}

    #main-content ul.gform_fields input[type="radio"] {margin-top:0 !important;}

}



@media screen and (max-width: 750px){

    #home-articles > ul {float:none;}

    #home-articles > ul > li {width:auto; margin-right:0; float:none;}

    #home-articles > ul > li img {max-width:none; width:100%; height:auto;}

    #home-articles div.content-wrapper {padding:15px 17px;}

    

    #home-carousel .carousel-information {left:15px; bottom:2px; position:static; width:100%; margin-top:20px;}


    

    #footer {position:relative;}

    #footer > div > div:nth-child(3n) {position:absolute; right:0; top:0; width:auto !important;}

    #footer > div > div:nth-child(3n) img {max-height:40px;}

    #footer > div > div:nth-child(2n) {margin-top:-15px;}

    #nswfooterlogo img {max-height:35px; width:auto;}

    

    #social-media-bar {background-image:none !important; border:1px solid #d6d6d6; background-color:#f0f0f0; border-radius:4px;}

    #social-media-bar .live-wire {right:auto; left:15px; margin-left:0 !important;}

    #social-media-bar .older-articles {display:none;}

    

    #main-content-wrapper {width:auto; float:none; min-height:1px; padding:5px;}

    #main-content {padding:10px; overflow: hidden;}
  
  

    

    table:not(.tftable):not(.tg-table-plain) {width:100%;}

    table:not(.tftable):not(.tg-table-plain) td {display:block; clear:both;}

    table:not(.tftable):not(.tg-table-plain) td .wp-caption {width:100% !important; max-width:none !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

    table:not(.tftable):not(.tg-table-plain) td .wp-caption img {width:100% !important; max-width:none !important;}
    
    #main-content-wrapper .wp-caption {width:100% !important; max-width:none !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

    #main-content-wrapper .wp-caption img {width:100% !important; max-width:none !important;}

    

    #main-content-wrapper table.tg-table-plain td img {min-width:75px; max-width:75px !important; margin-right:15px !important;}

    #main-content-wrapper img {max-width:none; width:100%; height:auto !important; float:none !important; margin-left:auto !important; margin-right:auto !important;}
    #main-content-wrapper table.tftable img {max-width:229px !important;}
    body.page-id-32 #main-content-wrapper table.tftable img {max-width:225px !important;}
    

    #main-content-wrapper .iframe-wrap {overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}

    #main-content-wrapper .iframe-wrap iframe {left:0; top:0; height:100%; width:100%; position:absolute;}

    

    body.page-id-18 #main-content-wrapper img {max-width:100% !important; width:auto !important; float:left !important;}

    

    body.page-id-43 table {width:100%;}

    body.page-id-43 table td {display:block;}

    body.page-id-43 #main-content-wrapper table.tg-table-plain td img  {max-width:none !important; margin:15px 0 5px 0 !important;}

    

    #main-content ul#site-map, #main-content ul#site-map ul {padding-left:5px;}

    body.postid-11207 #main-content table tr:first-child,
    body.postid-13484 #main-content table tr:first-child,
    body #main-content table.hide-headings tr:first-child {display:none !important;}
}

#gform_submit_button_6 {background-color: #2E8B57;}